ul	{
	list-style:none !important;
	}

.jMenu {
    display: table;
    margin: 0;
    padding: 0;
	width:1000px;
	font-family:arial, sans-serif; 
	font-size:12px; 
	z-index:0;
}

/* First level */
.jMenu li {
    display: table-cell;
    margin: 0;
	padding-left:10px;
}

.jMenu li a {
    padding: 10px;
    display: block;
    background-color: transparent;
    color: white;
    text-transform: uppercase;
    cursor: pointer;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
}

/* Lower levels */
.jMenu li ul {
    display: none;
    position: absolute;
	z-index:9999;
    padding: 0;
    margin: 0;
}

.jMenu li ul li {
    background-color: #322f32;
    display: block;
    padding: 0;
}

.jMenu li ul li a {
   	font-family:arial, sans-serif; 
	font-size:13px; 
    text-transform: none;
    padding: 7px;
    display: block;
	background-color:#B8B8B8;
}

.jMenu li ul li a.isParent {
    background-color: #375385;
    background-image: url('/web/20150803022416im_/http://drahtbiegeteile.de/jMenu-master/images/arrow_right.png');
    background-repeat: no-repeat;
    background-position: right center;
}

.jMenu li ul li a:hover {
    background-color:#727272;
}

li.col_2 ul li a.isParent:hover {
    background-color:#727272 !important;
}

li.col_2 ul li{
	width:180px !important;
	background-color: #375385 !important;
	border-bottom: 1px solid #697996;
}

li.col_2 ul li a.isParent{
	width:165px;
	background-color: #A4A4A4 !important;
}

li.col_2 ul li ul li {
	margin-left:30px;
	border-bottom: 1px solid #697996 !important;
}

a.fNiv:hover{
color:#ff0000;
}


/*
     FILE ARCHIVED ON 02:24:16 Aug 03, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:42:15 Nov 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 15.125
  PetaboxLoader3.datanode: 482.898 (4)
  LoadShardBlock: 462.029 (3)
  captures_list: 504.498
  esindex: 0.025
  load_resource: 446.386
  exclusion.robots.policy: 0.175
  PetaboxLoader3.resolve: 364.242 (2)
  CDXLines.iter: 22.335 (3)
  exclusion.robots: 0.189
*/